Bug 752651 (F17Alpha-accepted, F17AlphaFreezeExcept) - Fedora 17 Alpha nice-to-have tracker
Summary: Fedora 17 Alpha nice-to-have tracker
Status: CLOSED ERRATA
Alias: F17Alpha-accepted, F17AlphaFreezeExcept
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On: 771484 783712 785737 ptraceexe 790522 790537 790607 790639 791184 794886 794899 795870
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-10 03:25 UTC by Adam Williamson
Modified: 2014-03-17 03:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 06:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Williamson 2011-11-10 03:25:10 UTC
Fedora 17 Alpha nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 17 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F17Alpha. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.

Comment 1 Adam Williamson 2012-05-08 06:22:28 UTC
Alpha's done.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.